name = "Survival island"
filename = "survivalisland-0.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a83915ca7a815e924eb2eaa2c6d2b8d928e33b74"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4125783
project-id = 364426
